@charset"UTF-8";

/*:::::::::::::::::   default.css  ::::::::::::::::::::

/*Created:	　　　2000-00-00
Author: haifun 　(http://www.communext.co.jp/)
Last Up Date: 　　2000-00-00
Style Info:		　デフォルトの設定	

:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

	
body{ 
	font-family:Helvetica,"ヒラギノ角ゴ Pro W3",Arial,"Meiryo","メイリオ","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:12px;
	background:#fff;
	color:#555;	
		}	

/*======================================================
	default font-size
======================================================*/	
	
h2{
	font-size:100%;
	}	
	
h3,h4{
	font-size:14px;
	}
	
table,th,td{
	font-size:100%;
	}	
			

/*----------- for ie6 ----------*/		
* html body{ 
	font-size:78%;
	}
	
* html h2{
	font-size:140%;
	}
	
* html h3{
	font-family:120%;
	}		


/*=================================================
	default 
=================================================*/
		
body div#containerArea{
	background:#fff;
	}		
	
p{
	line-height:1.6;
	}
	
a:link{
	color:#000000;
	text-decoration:none;
	}
	
a:visited{
	color:#333333;
	text-decoration:none;
	}
	
a:hover{
	text-decoration: underline;
	}



